A {
	color : #B08B63;
	text-decoration : none;
}

A:HOVER {
	text-decoration : underline;
}

BODY, TD {
	color : #754531;
	font-family: "Times New Roman", Times, serif;
	font-size : 13px;
}

HR {
	color : #DECDD7;
	height : 1px;
}

button, input, select, textarea {
	font-family : arial;
	font-size : 11px;
}

.adminbutton {
	padding : 4px 6px 4px 6px;
	border : 1px solid Silver;
	border-top : 1px solid Silver;
	height: 23px;
	background-color: White;
}

.adminarea {
	border: 1px solid Silver;
	background-color: #F2F2F2;
}

.BackBody {
	background : #ffffff;
}

.backbodyfront {
	background : #d5cfbb;
}

.BackBodyright {
	background-color: #D5CEBB;
}

.backbodyright2 {
	background-image: url(../img/new_back_left_slice.jpg);
}

.BackLight {
	background : #FCFAF7;
}

.BackMedium {
	background : #e7e3d8;
}

.BackWhite {
	/*background-image: url(../img/new_back.jpg);
	background-repeat: repeat-y;*/
	background-color: #ffffff;
}

.backfront {
	background-image: url(../img/backfront.jpg);
	background-repeat: repeat-x;
}

.bigborder {
	border-left: 1px solid white;
	border-right: 1px solid white;
}

.BodyText {
	line-height : 18px;
}

.BodyTextLight {
	color : #999999;
	font-size : 12px;
}

.BorderColor {
	border : 1px solid #EAEAEA;
}

.FooterTheme {
	background-image: url(../img/footer_back.jpg);
	background-repeat: repeat-x;
}

.FormButton {
	background-color : #D8D8D8;
	background-image : url(../img/back_button.gif);
	height : 23px;
}

.FormButtonAdmin {
	background : url(../img/icons/edit.gif) #E9E9E9;
	background-repeat : no-repeat;
	color : #333333;
	height : 26px;
	padding-left : 10px;
	padding-right : 5px;
}

.FormField {
}

.FormField100 {
	width : 100px;
}

.FormField140 {
	width : 140px;
}

.FormField200 {
	width : 200px;
}

.FormField250 {
	width : 250px;
}

.FormField300 {
	width : 300px;
}

.FormSearch {
	background : #F6F5F1;
	border : 1px solid #CFC9B8;
	color : #9E9781;
	height : 18px;
	width : 90px;
	padding-left: 3px;
}

.MenuBack {
}

.MenuLevel1 {
	padding : 5px 5px 5px 5px;
	font-size: 13px;
	font-family: "Times New Roman", Times, serif;
}

.menulevel1_db {
	padding : 6px 4px 5px 4px;
	font-size: 11px;
	font-family: "Times New Roman", Times, serif;
}

.menulevel1_dbactive {
	padding : 6px 4px 5px 4px;
	font-size: 12px;
}

.MenuLevel1 a {
	color : #B08B63;
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
}

.MenuLevel1active {
	padding : 5px 6px 5px 6px;
	font-size: 12px;
}

.MenuLevel1active a {
	color : #73445A;
}


.MenuLevel2 {
	border-bottom : 1px solid #e4dfd3;
	padding : 2px 2px 2px 2px;
	font-size: 12px;
	color: #B08B63;
}

.MenuLevel2 a {
	color : #B08B63;
	font-family: "Times New Roman", Times, serif;
	line-height: 16px;
}

.MenuLevel3 {
	border-bottom : 1px solid #e4dfd3;
	padding : 2px 2px 2px 4px;
	font-size: 12px;
}

.MenuLevel3 a {
	color : #B08B63;
	font-family: "Times New Roman", Times, serif;
	line-height: 16px;
}

.MenuLevel4 {
	background-image : url(../img/menu/menu_arrow4.gif);
	background-repeat : no-repeat;
	border-bottom : 1px solid #e4dfd3;
	padding : 2px 2px 2px 18px;
	font-size: 12px;
}

.MenuLevel4 a {
	color : #B08B63;
	font-family: "Times New Roman", Times, serif;
	line-height: 16px;
}

.othertext {
	font-family: "Times New Roman", Times, serif;
	font-size: 11px;
	color: #B08B63;
	text-transform: uppercase;
	padding: 0;
}

.NaviTheme {
	background-image: url(../img/menu/back.jpg);

	font-size: 11px;
	border-left: 1px solid white;
	border-right: 1px solid white;
}


.subtitle {
	color : #b08b63;
	font-size : 14px;
	font-weight : bold;
}

.TextComment {
	color : #CC0066;
}

.TextLang {
	color : #FFFFFF;
}

.TextRed {
	color : #C22B2B;
}

.TextSearch {
	padding: 0 10px 0 0;
}

.textsmall {
	font-size : 12px;
}

.title {
	font-family: "Times New Roman", Times, serif;
	color : #b08b63;
	font-size : 20px;
}

#ankeet {
	background-color : #F8F8F8;
	border-left : 1px solid #D9D9D9;
	border-right : 1px solid #D9D9D9;
	border-top : 1px solid #D9D9D9;
}

#ankeet td {
	border-bottom : 1px solid #E3E3E3;
	border-top : 1px solid #FEFEFE;
	padding : 8px;
}

#footer a {
	color : #656665;
}

#footer td {
 	font-size: 11px;
	color: #FBF8FA;
}

#header {
	background-image: url(../img/header/header.gif);
	background-repeat: no-repeat;
	height: 78px;
}

#tabel {
	border-top : 1px solid #EAEAEA;
	padding : 0;
}

#tabel td {
	border-bottom : 1px solid #EAEAEA;
	padding : 4px;
}


#tabelcatalog {
	padding: 0;
}

#tabelcatalog td {
	border-bottom : 1px solid #EAEAEA;
	padding : 4px;
}



#tabel2 {
	border-left : none;
	border-right : none;
	border-top : none;
	padding : 4px;
}

#tabel2 td {
	border-bottom : none;
	padding : 3px;
}

#title {
	padding : 12px 12px 0 12px;
}
